Bug 230988 - HWCERT: PRIMERGY TX120 [Goto Cert]
HWCERT: PRIMERGY TX120
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Anders
http://www.fujitsu.com/downloads/PRMR...
PRIMERGY
:
: 245258 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 07:06 EST by Anders
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-11 02:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.